

nav.main_menu > ul > li > a {
   padding: 0 10px;
}
nav.main_menu > ul > li:not(:first-child)::before {
    content: '';
}
#header .logo {
width: 609px;
}


.logo_wrapper {overflow: visible !important;}

h1, h2, h3, h4, p {
padding: 10px, 0px;
}

.projects_holder span.image {
max-height: 350px;
}

body.home .post_info {
display: none;
}

body.single-post .post_content_holder .post_image,
body.single-post .post_content_holder .post_info {
display: none;
}